Changes between Version 4 and Version 5 of OSGeo4W_jp/pkg-gdal-sde90


Ignore:
Timestamp:
Mar 31, 2010 9:48:57 PM (10 years ago)
Author:
hfujii
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • OSGeo4W_jp/pkg-gdal-sde90

    v4 v5  
    11= gdal-sde90 =
    22
    3  * SDE 9.0 の Vector/Raster プラグイン (ユーザー提供の ESRI SDE ライブラリが必要です)。
    4  * gdal を必要とします。
     3 * SDE 9.0のVector/Rasterプラグイン(ユーザー提供のESRI SDEライブラリが必要です)。
     4 * gdalを必要とします。
    55 * 管理人 FrankWarmerdam (作成者 HowardButler)
    66